html, body {
	height: 100%;
}


body {
	margin: 0;
	padding: 0;
	background-color: #f4f5f6;
	text-align: center;
}

body, table, textarea, select, input {
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	/* color: #a0a0a0; */
	color: #000;
}

.missing {
	border: 1px solid #FF0000 !important;
}

.missing-text {
	color: #FF0000 !important;
}

a {
	text-decoration: none;
	color: #325591;
}

a:hover {
	color: #000;
}

img {
	border: none;
}

.divdotted {
	height: 1px;
	background: url(../images/divdotted_background.gif) top left repeat-x;
	clear:both;
}

#bottonline, #menu ul {
	list-style-type: none;
}

#bottomline li{
	display: inline;
}

#center {
	text-align: left;
	margin: 0 auto;
	height: 100%;
}

#topbar {
	width: 100%;
}

#topbar_logo {
	width: 100%;
}

#container {
	width: 796px;
	vertical-align: top;
	background: url(../images/container_background.gif) repeat-y;
	padding: 0 3px 0 4px;
}

#menu {
	float: left;
	padding: 17px 0 0 9px;
}

#menu ul {
	width: 160px;
	padding: 0;
	margin: 0;
	background: url(../images/divdotted_background.gif) repeat-x 0 100%;
	overflow: hidden;
}

#menu ul li {
	font-family: arial, helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	background: url(../images/divdotted_background.gif) repeat-x 0 0;
}

#menu .subactive {
	color: #000;
	background: transparent url(../images/list_black.gif) no-repeat 0 50%;
}

#menu ul li a {
	padding: 8px 0 5px 10px;
	display: block;
	background: transparent url(../images/list_blue.gif) no-repeat 0 50%;
}

* html #menu ul li a {
	height: 10px;
}

#menu ul li a.active, #menu ul li a:hover {
	color: #000;
	background: transparent url(../images/list_black.gif) no-repeat 0 50%;
}

#menu ul li ul {
	background: none;
}

#menu ul li ul li {
	padding-left: 17px;
}

#menu ul li ul li ul li {
	padding-left: 17px;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: none;
}

#menu ul li ul li ul li a {
	background: transparent url(../images/list_blue.gif) no-repeat 0 60%;
}

#menu ul li ul li ul li a.active, #menu ul li ul li ul li a:hover {
	background: transparent url(../images/list_black.gif) no-repeat 0 60%;
}

#content {
	margin-left: 210px;
	padding: 17px 13px 0 0;
}

#bottom{
	text-align: center;
	font-family: arial, helvetica, sans-serif;
	/* color: #a0a0a0; */
	color: #000;
	background: url(../images/container_background.gif) repeat-y;
}

#bottomline li {
	padding: 0 8px 0 8px;
	/* border-right: 1px solid #a0a0a0; */
	border-right: 1px solid #000;
}

#bottomline li.first {
	/* border-left: 1px solid #a0a0a0; */
	border-left: 1px solid #000;
}


/* Home page */

#map_home {
	float: left;
	margin: 0 10px 0 20px;
}
#right_content {
	margin-left: 415px;
}
#home_right {
	float: right;
	clear: right;
	width: 120px;
	padding: 10px 0 0 15px;
	background: url(../images/divdottedver_background.gif) repeat-y 0 0;
}

#home_right div.dotted {
    background: url("../images/divdotted_background.gif") repeat-x scroll 0 0 transparent;
    height: 1px;
}

#home_info {
	position: absolute;
	margin-left: -40px;
	top: 60px;
	width: 181px;
	background: url(../images/home_info_background.gif) repeat-y 0 0;
}

#home_info_bottom {
	height: 18px;
	padding: 3px 0 0 8px;
	background: url(../images/home_info_bottom.gif) no-repeat;
}

#home_info_bottom a, #home_right a {
	padding-left: 10px;
	background: transparent url(../images/list_blue.gif) no-repeat 0 50%;
}

#home_info_bottom a:hover, #home_right a:hover {
	background: transparent url(../images/list_black.gif) no-repeat 0 50%;
}

#home_info p {
	padding: 10px 0 0 10px;
}

/* Normal page */

#block_normal {
	width: 500px;
}

#block_normal td {
	vertical-align: top;
}

#block_normal td h2, #block_normal td p {
	margin: 0;
	padding: 0;
	font-size: 10px;
}

#block_normal td h2 {
	text-transform: uppercase;
	font-weight: normal;
}

.td_img {
	width: 230px;
}

.td_header {
	width: 155px;
	font-family: tahoma, arial, helvetica, sans-serif;
	/* color: #778080; */
	color: #000;
}

.td_header a {
	padding: 0 0 0 10px;
	background: transparent url(../images/list_blue.gif) no-repeat 0 50%;
}

.td_header a:hover {
	background: transparent url(../images/list_black.gif) no-repeat 0 50%;
}

.td_header a{
	font-weight: bold;
}

.video-overlay a, .video-overlay a:hover {
	background: none !important;
}

/* Members page */

#members {
	float: left;
	width: 530px;
	padding-right: 40px;
}

#members a {
	padding: 0 0 0 10px;
	background: transparent url(../images/list_blue.gif) no-repeat 0 50%;
}

#members a:hover {
	background: transparent url(../images/list_black.gif) no-repeat 0 50%;
}

#members img {
	margin-bottom: 7px;
}

#members .img_left {
	float: left;
	margin-right: 10px;
}

#members .img_right {
	float: right;
	margin-left: 10px;
}

#members .member {
	padding: 10px 0 5px 0;
}

#members .member h2, #members .member p {
	margin: 0;
	padding: 0;
}

#members .member h2 {
	font-size: 12px;
	color: #000;
	text-transform: uppercase;
}


/* Contact page */

#form {
	padding: 0 30px 0 90px;
	float: left;
}

#contact_info {
	padding-top: 20px;
}

#contact_info h2, #contact_info p {
	margin: 0;
	padding: 0;
	color: #888888;
	font-size: 11px;
}

.input-boxtext{
	color: #3e68b1;
}
	
#form .input-text-view {
	width: 235px;
	padding-left:5px;
	border-top:2px solid #6c6c6c;
	border-left:2px solid #6c6c6c;
}

.input-but {
	color: #000;
}

/* Login page */

#login {
}

#login input {
	margin-bottom: 5px;
}

/* $Id: screen.css 14930 2010-03-15 08:56:04Z lj $ */

.input-text-login {
	border: 1px solid #919191;
	padding: 1px;
	width: 200px;
}

.input-text-view {
	border: 1px solid #919191;
	padding: 1px;
	width: 250px;
}

.input-but {
	background-color: #fff;
	margin-top: 5px;
}

/* site specific styles */

.no-bg, #members a.no-bg {
	background: none;
}

.no-padding, #members a.no-padding {
	padding: 0;
}

/* google maps */
div.map-canvas {
	margin-top: 10px;
	width: 500px;
	height: 400px;
}
div.large-map-canvas {
	position: relative;
	z-index: 99;
	width: 100%;
	height: 100%;
}
div.small-map-canvas {
	/*clear: both;*/
	width: 120px;
	height: 220px;
	/*overflow: hidden;*/
}
div.cineregio-list {
	position: absolute;
	z-index: 100;
	width: 250px;
	
	background-color: #ffffff;
	border: 1px solid #0a5494;
	right: 7px;
	top: 30px;
	text-align: left;
}
div.cineregio-list p {
	padding: 3px;
}
p.mini_map_head {
	background-color: #0a5494;
	color: #ffffff;
	margin: 0;
	padding: 4px 0 4px 2px;
}

.map_button {
	width: 120px;
	margin: 15px 0;
}

#members a.bigdownload {
	color: #FFF;
	background-image: url(../images/bigdownload.png);
	line-height: 22px;
	height: 22px;
	display: block;
	text-align: center;
	width: 109px;
	padding: 0px;
}
#members a:hover.bigdownload {
	background-image: url(../images/bigdownload-hover.png);
}

.download-pdf .input-text-view {
	margin-bottom: 15px;
}